# ver - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# ver

## Syntax

    VER [<nick> | <channel> | *]

## Parameters

A nickname, channel or the wildcard character ‘*’.

## Description

Send a CTCP VERION request to the target nickname, channel or to all the users on the channel.

## Examples

    /VER *
    /VER #irssi
    /VER mike

## See also

CTCP